@charset "UTF-8";

@font-face {
  font-family: "ibranson";
  src:url("fonts/ibranson.eot");
  src:url("fonts/ibranson.eot?#iefix") format("embedded-opentype"),
    url("fonts/ibranson.woff") format("woff"),
    url("fonts/ibranson.ttf") format("truetype"),
    url("fonts/ibranson.svg#ibranson") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "ibranson" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="ibranson-"]:before,
[class*=" ibranson-"]:before {
  font-family: "ibranson" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ibranson-phone-1:before {
  content: "\62";
}
.ibranson-search:before {
  content: "\61";
}
.ibranson-like:before {
  content: "\63";
}
.ibranson-armchair:before {
  content: "\64";
}
.ibranson-pencil:before {
  content: "\65";
}
.ibranson-fontello:before {
  content: "\66";
}
.ibranson-fontello-1:before {
  content: "\67";
}
.ibranson-fontawesome-webfont:before {
  content: "\68";
}
.ibranson-helm:before {
  content: "\69";
}
.ibranson-mask:before {
  content: "\6a";
}
.ibranson-hotel:before {
  content: "\6b";
}
.ibranson-fontawesome-webfont-1:before {
  content: "\6c";
}
.ibranson-fontawesome-webfont-2:before {
  content: "\6d";
}
.ibranson-fontawesome-webfont-5:before {
  content: "\70";
}
.ibranson-fontawesome-webfont-3:before {
  content: "\6e";
}
.ibranson-fontawesome-webfont-4:before {
  content: "\6f";
}
.ibranson-fontawesome-webfont-6:before {
  content: "\71";
}
.ibranson-fontawesome-webfont-7:before {
  content: "\72";
}
.ibranson-fontawesome-webfont-8:before {
  content: "\73";
}
.ibranson-fontello-2:before {
  content: "\74";
}
.ibranson-fontawesome-webfont-9:before {
  content: "\76";
}
.ibranson-fontawesome-webfont-10:before {
  content: "\77";
}
.ibranson-fontawesome-webfont-11:before {
  content: "\78";
}
.ibranson-fontawesome-webfont-12:before {
  content: "\79";
}
.ibranson-fontawesome-webfont-13:before {
  content: "\7a";
}
.ibranson-fontawesome-webfont-14:before {
  content: "\41";
}
.ibranson-list:before {
  content: "\43";
}
.ibranson-grid:before {
  content: "\42";
}
.ibranson-fontello-3:before {
  content: "\44";
}
.ibranson-heart:before {
  content: "\45";
}
.ibranson-heart-o:before {
  content: "\46";
}
.ibranson-print:before {
  content: "\47";
}
.ibranson-call:before {
  content: "\48";
}
.ibranson-check-square-o:before {
  content: "\49";
}
.ibranson-android-checkbox-outline-blank:before {
  content: "\4a";
}
.ibranson-android-checkbox-outline:before {
  content: "\4b";
}
.ibranson-bolt:before {
  content: "\4c";
}
.ibranson-star:before {
  content: "\4d";
}
.ibranson-flag:before {
  content: "\4e";
}
.ibranson-clock-o:before {
  content: "\4f";
}
.ibranson-tags:before {
  content: "\51";
}
.ibranson-usd:before {
  content: "\50";
}
.ibranson-pin-map:before {
  content: "\52";
}
.ibranson-globe-world:before {
  content: "\53";
}
.ibranson-calculator:before {
  content: "\54";
}
.ibranson-bars:before {
  content: "\55";
}
.ibranson-user:before {
  content: "\56";
}
.ibranson-shopping-cart:before {
  content: "\57";
}
.ibranson-sort-amount-two:before {
  content: "\58";
}
.ibranson-sort-amount:before {
  content: "\59";
}
.ibranson-caret-up-down:before {
  content: "\5a";
}
.ibranson-caret-up:before {
  content: "\30";
}
.ibranson-caret-down:before {
  content: "\31";
}
.ibranson-file-text-o:before {
  content: "\32";
}
.ibranson-refresh:before {
  content: "\75";
}
.ibranson-spinner:before {
  content: "\33";
}
.ibranson-fontawesome-webfont-15:before {
  content: "\34";
}
.ibranson-fontawesome-webfont-16:before {
  content: "\35";
}
.ibranson-ios-arrow-forward:before {
  content: "\36";
}
.ibranson-mobile:before {
  content: "\38";
}
.ibranson-ico-best-seat:before {
  content: "\37";
}
.ibranson-ico-requirements:before {
  content: "\39";
}
.ibranson-ico-satisfaction:before {
  content: "\21";
}
.ibranson-instagrem:before {
  content: "\22";
}
.ibranson-arrow-right:before {
  content: "\23";
}
